<html>
  <head>
    <title>Atividade de Tabelas</title>
  </head>
  <body>
    <table bgcolor="lightgray" border="1px" bordercolor="blue">
      <tr>
        <th colspan="13">Employee Details</th>
      </tr>
      <tr>
        <th colspan="2"></th>
        <th colspan="2">Software</th>
        <th colspan="2">Hardware</th>
        <th colspan="2">Marketing</th>
        <th colspan="2">HR</th>
        <th colspan="2">Others</th>
      </tr>
      <tr>
        <th>Department</th>
        <th>.Net</th>
        <th>Java</th>
        <th>Embedded</th>
        <th>Mechanical</th>
        <th>Indoor</th>
        <th>Outdoor</th>
        <th>Outside</th>
        <th>Offside</th>
        <th>Accounts</th>
        <th>Assets</th>
        <th>Canteen</th>
      </tr>
      <tr>
        <td>Head Person</td>
        <td>John</td>
        <td>Disuja</td>
        <td>Kartik</td>
        <td>Gary</td>
        <td>Sreja</td>
        <td>Divya</td>
        <td>Sandesh</td>
        <td>Krutika</td>
        <td>P. Roy</td>
        <td>Mohan</td>
        <td>Joggy</td>
      </tr>
      <tr>
        <td>Experience (in years)</td>
        <td>17</td>
        <td>12</td>
        <td>8</td>
        <td>7</td>
        <td>12</td>
        <td>11</td>
        <td>5</td>
        <td>9</td>
        <td>7</td>
        <td>12</td>
        <td>5</td>
      </tr>
      <tr>
        <td>No of Teams</td>
        <td>5</td>
        <td>5</td>
        <td>7</td>
        <td>7</td>
        <td>3</td>
        <td>2</td>
        <td>2</td>
        <td>2</td>
        <td>5</td>
        <td>5</td>
        <td>5</td>
      </tr>
      <tr>
        <td>Assigned Projects/Tasks</td>
        <td>18</td>
        <td>15</td>
        <td>7</td>
        <td>11</td>
        <td>5</td>
        <td>5</td>
        <td>2</td>
        <td>2</td>
        <td>4</td>
        <td>10</td>
        <td>6</td>
      </tr>
      <tr>
        <td>No of Employees</td>
        <td>182</td>
        <td>150</td>
        <td>75</td>
        <td>82</td>
        <td>34</td>
        <td>25</td>
        <td>2</td>
        <td>5</td>
        <td>4</td>
        <td>10</td>
        <td>6</td>
      </tr>
      <tr>
        <td>Weekly standup</td>
        <td>Monday</td>
        <td>Monday</td>
        <td>Friday</td>
        <td>Friday</td>
        <td>Tuesday</td>
        <td>Tuesday</td>
        <td>Everyday</td>
        <td>Everyday</td>
        <td>Friday</td>
        <td>Friday</td>
        <td>Friday</td>
      </tr>
      <tr>
        <td>Appriasal Month</td>
        <td>March</td>
        <td>March</td>
        <td>March</td>
        <td>March</td>
        <td>June</td>
        <td>June</td>
        <td>March</td>
        <td>March</td>
        <td>June</td>
        <td>June</td>
        <td>June</td>
      </tr>
    </table>
    <table border="1px">
      <tr>
        <th colspan="5" bgcolor="aquamarine">Tabela de Serviços Mecânicos</th>
      </tr>
      <tr>
        <th bgcolor="blue" rowspan="5">Nacionais</th>
        <td bgcolor="lightgray" align="center">Veículos</td>
        <td bgcolor="lightgray" align="center">Serviço</td>
        <td bgcolor="lightgray" align="center">Tempo Previsto</td>
        <td bgcolor="lightgray" align="center">Valor</td>
      </tr>
      <tr>
        <td>Caminhonete S10</td>
        <td>Suspensão</td>
        <td>3 horas e 25 minutos</td>
        <td>350,00</td>
      </tr>
      <tr>
        <td>Caminhonete Ranger</td>
        <td>Freio</td>
        <td>3 horas e 45 minutos</td>
        <td>200,00</td>
      </tr>
      <tr>
        <td>Caminhonete Hilux</td>
        <td>Troca de Bateria</td>
        <td>30 minutos</td>
        <td>25,00</td>
      </tr>
      <tr>
        <td>Caminhonete D10</td>
        <td>Alinhamento</td>
        <td>1 hora e 40 minutos</td>
        <td>220,00</td>
      </tr>
    </table>
    <table border="1px">
      <tr>
        <th colspan="7" bgcolor="red">
          Venha Morar em Nossos Belos Residenciais - Viver Serra
        </th>
      </tr>
      <tr>
        <th bgcolor="yellow" colspan="3">Apartamentos</th>
        <th bgcolor="orange">Localização</th>
        <td bgcolor="orange">Laranjeiras - 4 min.</td>
        <td bgcolor="orange">Manguinhos - 2 min.</td>
        <td bgcolor="orange">Vitória - 8 min.</td>
      </tr>
      <tr>
        <td bgcolor="yellow">2 Quartos</td>
        <td bgcolor="yellow">3 Quartos</td>
        <td bgcolor="yellow">4 Quartos</td>
        <th bgcolor="orange" colspan="4">Corredor On-Line</th>
      </tr>
      <tr>
        <td bgcolor="yellow">1 Suite</td>
        <td bgcolor="yellow">2 Suites</td>
        <td bgcolor="yellow">3 Suites</td>
        <td bgcolor="orange">3333-2333</td>
        <td bgcolor="orange">9999-9969</td>
        <td bgcolor="orange">8888-8868</td>
        <td bgcolor="orange">8111-1169</td>
      </tr>
      <tr>
        <td bgcolor="yellow">Lazer</td>
        <td bgcolor="yellow" colspan="2">
          Piscina, Salão de Festas, Quadra Poliesportiva
        </td>
        <td bgcolor="orange" colspan="3">Pronto para Morar</td>
        <th bgcolor="orange">Lançamento</th>
      </tr>
    </table>
  </body>
</html>
